Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

CAN'T INSTALL FORGE ON VANILLA CLIENT


CUB3MS43TR
 Share

Recommended Posts

I'm not new to Forge, I've been using it ever since 1.3.2, but in 1.4.5 I couldn't install it, and I eventually found a website with instructions and it said to use ModLoader, too, and then it worked. Now it blackscreens every time and can't find that website. Now I think that that website used some kind of special version of ModLoader since it doesn't work now. Here's the log:

 

2013-01-03 17:53:55 [iNFO] [ForgeModLoader] Forge Mod Loader version 4.7.4.520 for Minecraft 1.4.7 loading

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] All core mods are successfully located

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] Discovering coremods

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] Found library file argo-2.25.jar present and correct in lib dir

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] Found library file guava-12.0.1.jar present and correct in lib dir

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] Found library file asm-all-4.0.jar present and correct in lib dir

2013-01-03 17:53:55 [FINEST] [ForgeModLoader] Found library file bcprov-jdk15on-147.jar present and correct in lib dir

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Running coremod plugins

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Running coremod plugin FMLCorePlugin

2013-01-03 17:53:56 [iNFO] [ForgeModLoader] Found valid fingerprint for Minecraft Forge. Certificate fingerprint de4cf8a3f3bc15635810044c39240bf96804ea7d

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Coremod plugin FMLCorePlugin run successfully

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Running coremod plugin FMLForgePlugin

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Coremod plugin FMLForgePlugin run successfully

2013-01-03 17:53:56 [FINEST] [ForgeModLoader] Validating minecraft

2013-01-03 17:53:56 [sEVERE] [ForgeModLoader] This version of FML is built for Minecraft 1.4.7, we have detected Minecraft 1.4.6 in your minecraft jar file

2013-01-03 17:53:56 [iNFO] [sTDOUT] A CRITICAL PROBLEM OCCURED INITIALIZING MINECRAFT - LIKELY YOU HAVE AN INCORRECT VERSION FOR THIS FML

2013-01-03 17:53:59 [iNFO] [sTDERR] Exception in thread "Thread-5" java.lang.RuntimeException: java.lang.RuntimeException: java.lang.reflect.InvocationTargetException

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.FMLRelauncher.setupHome(FMLRelauncher.java:175)

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.FMLRelauncher.relaunchApplet(FMLRelauncher.java:242)

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.FMLRelauncher.appletEntry(FMLRelauncher.java:212)

2013-01-03 17:53:59 [iNFO] [sTDERR] at net.minecraft.client.MinecraftApplet.init(MinecraftApplet.java:25)

2013-01-03 17:53:59 [iNFO] [sTDERR] at net.minecraft.Launcher.replace(Launcher.java:136)

2013-01-03 17:53:59 [iNFO] [sTDERR] at net.minecraft.Launcher$1.run(Launcher.java:79)

2013-01-03 17:53:59 [iNFO] [sTDERR] Caused by: java.lang.RuntimeException: java.lang.reflect.InvocationTargetException

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.RelaunchLibraryManager.handleLaunch(RelaunchLibraryManager.java:291)

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.FMLRelauncher.setupHome(FMLRelauncher.java:155)

2013-01-03 17:53:59 [iNFO] [sTDERR] ... 5 more

2013-01-03 17:53:59 [iNFO] [sTDERR] Caused by: java.lang.reflect.InvocationTargetException

2013-01-03 17:53:59 [iNFO] [sTDERR] at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)

2013-01-03 17:53:59 [iNFO] [sTDERR] at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)

2013-01-03 17:53:59 [iNFO] [sTDERR] at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)

2013-01-03 17:53:59 [iNFO] [sTDERR] at java.lang.reflect.Method.invoke(Unknown Source)

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.relauncher.RelaunchLibraryManager.handleLaunch(RelaunchLibraryManager.java:283)

2013-01-03 17:53:59 [iNFO] [sTDERR] ... 6 more

2013-01-03 17:53:59 [iNFO] [sTDERR] Caused by: cpw.mods.fml.common.LoaderException

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.common.Loader.<init>(Loader.java:176)

2013-01-03 17:53:59 [iNFO] [sTDERR] at cpw.mods.fml.common.Loader.instance(Loader.java:151)

2013-01-03 17:53:59 [iNFO] [sTDERR] ... 11 more

 

 

Link to comment
Share on other sites

First off, please, no all caps.  Second, never, ever, use modloader!  That site is pure evil.... Your log says you need 1.4.7, go download the 1.4.7 pre-release from Mojang

Yes, I know that it's for 1.4.7, it's because I used the latest version, but I thought it was just like with 1.4.4 and 1.4.5, like all the mods work the same. Before, whenever I used Recommended, it still showed me a black screen, but now I re-downloaded it just to be sure and show you the log, and it worked, even though it was the exact same version as before. Thank you :D

I would also appreciate it if someone told me how to lock the thread...

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.